﻿/* to change the background color of the theme */
body                                                    { background:inherit; }

/* to change the link & hover color */
a, a:visited , a:link, a:focus, a:active                { color: #ff5722; }
a:hover                                                 { color: #333333; }

/* to change the dropdown link color */
.dropdown-menu > li > a:hover, .dropdown-menu > li > a  { color: #333333; }

.panel h5 {
    font-size: 2.0rem;
    margin: 0.82rem 0 0.656rem;
}

.navbar-brand img {
    max-height: 90px;
    max-width: 100%;
}

/*.carousel-inner .item img:nth-child(n+2) {
	opacity:0.2;
}*/



/*Carousel Text */

.carousel-caption, .parallaxShadow {
	text-shadow: 2px 4px 5px black !important;
}

.carousel-caption h4 {
	font-size: 20px;
}
.carousel-caption h5 {
	font-size: 26px;
}

.clients div {
	
}

.clients div img {
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 15px 0;
}

.contact-social{
	margin: 2rem auto;
}

.contact-social li{
	margin: 0 0.3rem;
}

.contact-social li a, .contact-social li a:visited {
	color:#FFF;
}

.contact-social li a:active, .contact-social li a:hover {
	color:#FF5722;
}

.services {
	border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin: 40px 0;
    padding: 40px 0;
}

.services h5 {
	font-size:22px;
	margin-top: 25px;
}

.service-btn {
	padding: 24px 48px !important;
}

.service-btn:focus, .service-btn:hover {
    background-color: #424242 !important;
}

.services .col-md-4 {
	cursor:pointer;
}

.services .col-md-4 .modal-content {
	cursor:text;
}


.btn-warning {
    background-color: #FF5722 !important;
    border-color: #eea236;
    color: #fff;
}

/*.services .services-content {
    width: 100%;
	height:100%
}

.services .services-content :hover{
    background-color: #E3E3E3;
}*/